body {background-color: #ECE4E5; background-image: url('../images/bg.jpg'); margin: -1px 0 0 0; padding: 0; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: black; position: relative; text-rendering: optimizeLegibility;}

img {border: 0;}
ul, ol {margin: 0; padding: 0; list-style-type: none;}
li , h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-weight: normal;}
a {text-decoration: none;}
input[type=submit] {cursor: pointer;}
input, select, textarea {font-size: 12px; font-family: 'Open Sans Condensed', Verdana, Geneva, Arial, Helvetica, sans-serif;}

.font {font-family: 'Open Sans Condensed', sans-serif;}
.inner {width: 100%; max-width: 1000px; min-width: 320px; position: relative; margin: 0 auto;}

#body {position: relative; margin: 0 auto 20px; width: 100%; max-width: 1000px; min-width: 320px;}
#poster {position: relative; background-color: #9aa726; height: 500px; background-image: url('../images/header_back.jpg'); background-position: center center;}
#slider {position: relative; height: 350px; overflow: hidden; background-color: red;}
	#slider .slide {position: absolute; top: 0px; left: 0px; width: 100%; display: none;}
	#slider .slide.active {display: block;}
		#slider .slide img {display: block; width: 100%;}
	
	#body_div {position: relative; margin-bottom: 20px; -webkit-box-shadow: 0 0 5px #D6D0D3; box-shadow: 0 0 5px #D6D0D3; background-color: white; border: 1px solid white;}
		#header {position: relative;}
			.header_top {background-color: white; -webkit-box-shadow: 0 0 10px -3px #000000; box-shadow: 0 0 10px -3px #000000;}
				.header_top .float_left {width: 150px;}
					.header_top .float_left .logo_container{background-color: white; position: relative;}
						.header_top .float_left .logo_container #logo {display: block; padding: 5%;}
							.header_top .float_left .logo_container #logo img {display: block; height: 100px; margin: 0 auto;}
				#mobilmenu {display: none;}
				.header_top .float_right {width: calc(100% - 160px); padding-left: 10px; background-color: white;}
					.header_top .float_right nav {}
						.header_top .float_right .main {position: relative; float: left; width: 25%;}
						.header_top .float_right .main > a {display: flex; width: 100%; padding: 5px 0; line-height: 110%; color: #292929; text-transform: uppercase; font-size: 12px; text-align: center; background-color: white; min-height: 40px; transition: 0.2s; align-items: center; justify-content: center;}
						.header_top .float_right .main:hover > a {background-color: #E6E6E6;}
						.header_top .float_right .main > a.active {color: white; background-color: #699F30;}
						
							.header_top .float_right .submenu {display: none; z-index: 1; position: absolute; top: 100%; left: 0px; background-color: #699F30; width: 200%; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
								.header_top .float_right .submenu a {color: white; display: block; text-transform: uppercase; padding: 2% 2% 2% 8%; font-size: 12px; line-height: 20px; background-image: url('../images/arrow_white.png'); background-repeat: no-repeat; background-position: 3% 10px; margin: 1% 0; width: 90%;}
								.header_top .float_right .submenu a:hover {background-color: #1169B9;}
								.header_top .float_right .submenu a.active {background-color: #1169B9;}
							.header_top .float_right .main:hover .submenu {display: block;}
			#contact_box {position: absolute; margin-top: 27%; /*bottom: 5%; */right: 0px; padding: 1% 32% 1% 4%; margin-left: 4%; width: 60%; max-width: 1000px; background-color: #699F30;}
				#contact_box p {margin: 0px; color: white; font-size: 26px; line-height: 40px;}
					#contact_box p a {color: white; font-weight: bold; font-size: 26px;}
					#contact_box p a:hover {text-decoration: underline;}
					#contact_box p b {font-size: 34px;}
						
		#container {position: relative; padding: 4% 0 4% 4%; font-family: 'Roboto'; color: #303030;}
			#content {position: relative; float: left; width: 65%;}
			
			/* main */
			.main_text {}
				.main_text h1 {font-size: 36px; color: #699F30; text-align: left;}
					.main_text h1 a {color: #699F30;}
					.main_text h1 a:hover {text-decoration: underline;}
				.main_text h2 {font-size: 22px; font-style: italic; text-align: left;}
				.main_text p {margin: 40px 0; line-height: 20px;}
				.main_text ul {margin-left: 30px; list-style-type: disc;}
				.main_text li {padding: 3px 0 3px 15px;}
				.main_text .more {color: #699F30; display: inline-block; padding-left: 15px; background-image: url('../images/arrow_green.png'); background-repeat: no-repeat; background-position: 3px center; line-height: 20px;}
				.main_text .more:hover {font-weight: bold;}
				.main_text img {width: 200px; border-color: #E7E7E7; border-style: solid; border-width: 3px; margin: 0 30px 30px 0;}
			.main_news {}
				.main_news h3 {font-size: 36px; color: #699F30;}
				.main_news .box {padding-top: 30px; float: left; width: 47%;}
				.main_news .box_0 {margin-right: 6%;}
					.main_news .box .date {float: left; width: 65px; background-color: #699F30; color: white; padding: 10px 0; text-align: center; font-size: 22px; line-height: 26px;}
						.main_news .box .date b {display: block; font-size: 32px;}
					.main_news .box .text {padding-left: 80px;}
						.main_news .box .text a {display: block; font-size: 18px; font-weight: bold; color: black;}
						.main_news .box .text a:hover {text-decoration: underline;}
						.main_news .box .text p {line-height: 20px;}

						
						
			/* menu */
			.trail {margin-top: -4%; margin-bottom: 4%;}
				.trail a {color: #8a8585;}
				.trail a:hover {text-decoration: underline;}
				.trail a.active {color: black;}
				.trail .bull {display: inline-block; margin: 0 5px; color: #699F30; font-size: 16px; font-weight: bold;}
				
			
			/* submenu */
			.submenu_list {}
				.submenu_list .submenu {padding-bottom: 20px;}
					.submenu_list .submenu .header {border-bottom: 3px solid #E7E7E7;}
						.submenu_list .submenu .header h2 {font-size: 36px; color: #699F30; line-height: 36px;}
							.submenu_list .submenu .header h2 a {color: #699F30;}
							.submenu_list .submenu .header h2 a:hover {text-decoration: underline;}
						.submenu_list .submenu .header h3 {font-size: 22px; font-style: italic; margin-bottom: 5px;}
					.submenu_list .submenu .content {padding: 10px 0 30px;}
						.submenu_list .submenu .content .text {line-height: 20px;}
							.submenu_list .submenu .content .text .more {color: #699F30; display: inline-block; padding-left: 15px; background-image: url('../images/arrow_blue.png'); background-repeat: no-repeat; background-position: 3px center; line-height: 20px; font-size: 16px;}
							.submenu_list .submenu .content .text .more:hover {font-weight: bold;}
				
				
			/* news_list */
			.news_list {}
				.news_list .news {padding-bottom: 20px;}
					.news_list .news .header {border-bottom: 3px solid #E7E7E7;}
						.news_list .news .header .date {float: left; width: 65px; background-color: #699F30; color: white; padding: 10px 0; text-align: center; font-size: 22px; line-height: 26px; margin-bottom: 10px;}
							.news_list .news .header .date b {display: block; font-size: 32px;}
						.news_list .news .header h3 {font-size: 36px; color: #699F30; padding-left: 80px; line-height: 36px;}
							.news_list .news .header h3 a {color: #699F30;}
							.news_list .news .header h3 a:hover {text-decoration: underline;}
						.news_list .news .header h4 {font-size: 22px; font-style: italic; padding-left: 80px; margin-bottom: 5px;}
					.news_list .news .content {padding: 10px 0 30px;}
						.news_list .news .content .text {line-height: 20px;}
							.news_list .news .content .text .more {color: #699F30; display: inline-block; padding-left: 15px; background-image: url('../images/arrow_blue.png'); background-repeat: no-repeat; background-position: 3px center; line-height: 20px; font-size: 16px;}
							.news_list .news .content .text .more:hover {font-weight: bold;}
				
					.news_list .news.news_img .content {}
						.news_list .news.news_img .content .img {display: block; float: left; margin-right: 15px;}
							.news_list .news.news_img .content .img img {display: block;}
						.news_list .news.news_img .content .text {}
							
							
			/* news_box */
			.news_box {}
				.news_box {}
					.news_box  .header {border-bottom: 3px solid #E7E7E7;}
						.news_box .header .date {float: left; width: 65px; background-color: #699F30; color: white; padding: 10px 0; text-align: center; font-size: 22px; line-height: 26px; margin-bottom: 10px;}
							.news_box .header .date b {display: block; font-size: 32px;}
						.news_box .header h1 {font-size: 36px; color: #699F30; padding-left: 80px; line-height: 36px;}
							.news_box .header h1 a {color: #699F30;}
							.news_box .header h1 a:hover {text-decoration: underline;}
						.news_box  .header h2 {font-size: 22px; font-style: italic; padding-left: 80px; margin-bottom: 5px;}
					.news_box .content {padding: 10px 0 30px;}
						.news_box .content .more.float_right {color: #699F30; display: inline-block; padding-left: 15px; background-image: url('../images/arrow_blue.png'); background-repeat: no-repeat; background-position: 3px center; line-height: 20px; font-size: 16px;}
						.news_box .content .more.float_right:hover {font-weight: bold;}
				
					.news_box.news_img .content {}
						.news_box.news_img .content .img {display: block; float: left; margin-right: 15px;}
							.news_box.news_img .content .img img {display: block;}
			
			
			
			#sidebar {position: relative; float: right; width: 32%; margin-top: -26%; text-align: left;}
				#sidebar p {font-family:'Roboto';}
				.jogi_box {background-color: #E6E6E6; padding: 10% 5% 5%; margin-bottom: 20px;}
					.jogi_box .header {margin-bottom: 40px; text-align: left;}
						.jogi_box .header h3 {font-size: 32px; color: #699F30;}
						.jogi_box .header h4 {font-size: 22px; font-style: italic;}
					.jogi_box p {line-height: 20px; margin: 0 0 20px;}
					.jogi_box .items {}
						.jogi_box .items a {display: block; margin-bottom: 10px;}
							.jogi_box .items a .arrow {display: block; float: left; width: 25px; height: 25px; border-radius: 25px; background-image: url('../images/arrow_white.png'); background-repeat: no-repeat; background-position: center center; background-color: #898989;}
							.jogi_box .items a .dot {display: block; float: left; width: 25px; height: 25px; font-size: 18px; font-weight: bold; text-align: center; color: #699f30;}
							.jogi_box .items a .text {display: block; line-height: 21px; color: black; padding-left: 35px;}
							.jogi_box .items a:hover .text {text-decoration: none; color: #699F30;}
				.opinion_box {margin-bottom: 20px; text-align: left;}
					.opinion_box .header {background-color: #699F30; padding-left: 2%;}
						.opinion_box .header .relative {background-color: white; padding: 1% 0 1% 3%;}
							.opinion_box .header h3 {font-size: 32px; color: #699F30;}
							.opinion_box .header h4 {font-size: 22px; font-style: italic;}
					.opinion_box .opinions {}
						.opinion_box .opinions .item {padding: 15px 6%; margin-right: 2%; border-bottom: 3px solid #E7E7E7;}
							.opinion_box .opinions p {line-height: 20px;}
							.opinion_box .opinions b {}
				.contact_box {background-color: #E6E6E6; padding: 5%; margin-bottom: 2%;}
					.contact_box .header {margin-bottom: 40px; text-align: left;}
						.contact_box .header h3 {font-size: 32px; color: #699F30;}
						.contact_box .header h4 {font-size: 22px; font-style: italic;}
					.contact_box a{color: black;}
					.contact_box a:hover{color: #699F30;}
					/*.contact_box label {display: block; font-style: italic; margin-bottom: 5px; font-size: 14px;}
					.contact_box input[type=text], .contact_box input[type=email] {display: block; border: 0px; width: 94%; padding-left: 3%; padding-right: 3%; height: 36px; font-size: 14px;}
					.contact_box textarea {resize: none; display: block; border: 0px; width: 94%; height: 90px; padding: 3%; font-size: 14px; margin-bottom: 10px;}
					.contact_box input[type=submit] {display: block; font-size: 34px; border: 0px; color: white; background-color: #6A7D83; padding: 5px 0; width: 100%;}
					.contact_box input[type=submit]:hover {background-color: #2F4356;}*/
				
		#footer {position: relative;}
			.footer_top {background-color: #699F30;}
				.footer_top .relative {padding: 1% 4%;}
					.footer_top .box {padding: 2%; float: left; width: 21%;}
						.footer_top .box h4 {text-transform: uppercase; font-size: 14px; margin-bottom: 20px; font-weight: bold;}
							.footer_top .box h4 a {color: white;}
							.footer_top .box h4 a:hover {text-decoration: underline;}
						.footer_top .box p {color: black; margin: 0px; line-height: 20px; font-size: 11px;}
							.footer_top .box p a{color: black;}
						.footer_top .box .item {margin-bottom: 15px;}
							.footer_top .box .item .date {display: block;}
							.footer_top .box .item a {color: black; font-weight: bold;}
							.footer_top .box .item a:hover {text-decoration: underline;}
		.footer_bottom {color: black; margin: 0 auto; max-width: 1000px;}
			.footer_bottom .float_left {padding-left: 4%; width: 46%;}
				.footer_bottom .float_left a {display: block;}
					.footer_bottom .float_left a img {display: block;}
				.footer_bottom .float_left span {display: block;}
			.footer_bottom .float_right {padding-right: 4%; width: 46%; text-align: right;}
				.footer_bottom .float_right a {color: black;}
					.footer_bottom .float_right a img {margin-bottom: -2px;}



.grey_line {height: 3px; background-color: #E7E7E7; width: 100%; margin: 40px 0;}
.grey_line.buttons {margin: 10px 0 40px;}
.grey_line.small {margin: 5px 0; width: 60px;}
.grey_line.dark {background-color: #848484;}

.grey_line .social {float: right; margin-top: -8px; padding-left: 10px; background-color: white;}
	/*.grey_line .social a {opacity: 0.8;}
	.grey_line .social a:hover {opacity: 1;}
	.grey_line .social .facebook_share {display: inline-block; width: 17px; height: 17px; background-repeat: no-repeat; background-image: url('../images/icon_facebook.jpg');}
	.grey_line .social .send_email {display: inline-block; width: 17px; height: 17px; background-repeat: no-repeat; background-image: url('../images/icon_email.jpg');}*/
	.grey_line .social .fb {display: block; float: right; width: 17px; height: 17px; cursor: pointer; background-repeat: no-repeat; background-image: url('../images/social_icon.jpg'); background-position: 0 0;}
	.grey_line .social .fb:hover {background-position: 0 -17px;}
	.grey_line .social .tw {display: block; float: right; width: 17px; height: 17px; cursor: pointer; background-repeat: no-repeat; background-image: url('../images/social_icon.jpg'); background-position: -17px 0; margin-left: 5px;}
	.grey_line .social .tw:hover {background-position: -17px -17px;}
	
	
a.back {display: inline-block; height: 36px; line-height: 36px; font-size: 24px;}
	a.back .arrow {display: inline-block; margin-right: 15px; width: 36px; height: 36px; background-color: #699F30; background-image: url('../images/arrow_white.png'); background-repeat: no-repeat; background-position: center center; transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); vertical-align: top;}
	a.back .text {display: inline-block; color: black; vertical-align: top; padding-right: 10px;}
a.back:hover {background-color: #699F30;}
	a.back:hover .text {color: white;}
	
	
.form form {}
	.form form .row {margin-bottom: 20px;}
		.form form .row label {display: block; font-weight: bold; margin-bottom: 5px;}
		.form form .row input[type=text], .form form .row input[type=password], .form form .row input[type=text], .form form .row input[type=email], .form form .row input[type=number], .form form .row input[type=search], .form form .row input[type=url], .search-goog form input[type=text] {display: block; padding-left: 2%; padding-right: 2%; width: 96%; border: 1px solid #D6D6D6; height: 30px; color: #495057; background-color: #fff; border-radius: 6px; font-size: 14px; font-family: Arial;}
		.form form .row textarea {display: block; padding: 2%; width: 96%; border: 1px solid #D6D6D6; height: 320px; color: #495057; background-color: #fff; border-radius: 6px; resize: none; font-size: 14px;  font-family: Arial;}
		.form form .row select {display: block; padding-left: 2%; padding-right: 2%; width: 96%; border: 1px solid #D6D6D6; height: 60px; color: #495057; background-color: #fff; border-radius: 6px;}
		.form .row input:focus, .form .row textarea:focus, .form .row select:focus, .search-goog form input[type=text]:focus {box-shadow: 0 0 5px 3px rgba(0,0,0,0.26);}
	.form form .row_chk {position: relative; padding-top: 5px;}
		.form form .row_chk label {margin-left: 30px;}
			.form form .row_chk label a {text-decoration: underline;}
		.form form .row_chk input {position: absolute; margin-top: 2px; margin-left: 4px;}
	.form form .submit {padding-top: 20px; text-align: center;}
		.form form .submit input, .form form .submit button, .search-goog form input[type="submit"] {border: 0; color: white; background-color: #699F30; height: 50px; padding: 0 20px; font-size: 24px; text-transform: uppercase; text-align: center; font-weight: bold; position: relative; opacity: 0.8; transition: 0.2s;}
		.form form .submit input:hover, .form form .submit button:hover, .search-goog form input[type="submit"]:hover {opacity: 1;}


/* alap */
.db_data {}
	.db_data p {line-height: 20px;}
	.db_data a {color: black; text-decoration: underline;}
	.db_data a:hover {text-decoration: none;}
	.db_data ul {margin-left: 30px; list-style-type: disc;}
		.db_data li {padding: 3px 0 3px 15px;}
	.db_data h1 {font-size: 36px; color: #699F30; padding-bottom: 10px; border-bottom: 3px solid #E7E7E7; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data h2 {font-size: 36px; color: #6a7c83; padding-bottom: 10px; border-bottom: 3px solid #E7E7E7; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data h3 {font-size: 32px; color: #699F30; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data h4 {font-size: 22px; font-style: italic; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data h5 {font-size: 20px; font-style: italic; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data h6 {font-size: 16px; font-family: 'Open Sans Condensed', sans-serif;}
	.db_data iframe {width: 100%;}

.clear, .c {float: none !important; clear: both; display: block !important;}
.float_left {float: left;}
.float_right {float: right;}

.noborder {border: 0;}
.nomargin {margin: 0;}
.nopadding {padding: 0;}

.center {text-align: center;}
.justify {text-align: justify;}
.left {text-align: left;}
.right {text-align: right;}

.light, .l {font-weight: 300;}
.normal, .n {font-weight: 400;}
.bold, .b {font-weight: 700;}
.italic, .i {font-style: italic;}

.underline, .u {text-decoration: underline;}
.strike, .s {text-decoration: line-through;}

.relative {position: relative;}
.absolute {position: absolute;}
.fixed {position: fixed;}

.none {display: none;}
.block {display: block;}
.inline {display: inline;}
.inlineblock {display: inline-block;}

.hidden {overflow: hidden;}

.transitions {-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}

.disabled {background-color: #DDD; color: #555; font-style: italic;}
#ie_frissites {background-color: #F9E4E4; height: 65px; padding: 5px; font-size: 11px; font-weight: bold; border: 1px solid #B30505; color: #B30505; text-align: center;}
	#ie_frissites a {color: #B30505; text-decoration: underline;}
.error_query {padding: 10px; text-align: center; margin-bottom: 10px; color: #971805; background-color: #F38989; font-weight: bold;}
.success_query {padding: 10px; text-align: center; margin-bottom: 10px; color: #085908; background-color: #DFF3CE; font-weight: bold;}


/* grallery.css 0.1 - created by Groteszk */

#grallery_bg {display: none; background-color: black; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 9990;}

#grallery_box {display: none; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 9995;}
	#grallery_relative {position: relative;}
		#grallery_image_box {position: relative; display: none;}
			#grallery_image {text-align: center;}
				#grallery_image img {}
			#grallery_text {display: none; background-color: rgba(0, 0, 0, 0.2); bottom: 0; box-shadow: 0 0 10px #000000; color: #FFFFFF; font-size: 12px; left: 0; padding: 5px 20px; position: absolute; width: 100%;}
		#grallery_loader {position: absolute; top: 45%; width: 100%; text-align: center; z-index: 9999;}
		#grallery_close {position: absolute; top: 2%; right: 2%; cursor: pointer; z-index: 9999; padding: 10px; opacity: 0.8; background-image: url('/plugins/js/grallery/grallery_empty.png');}
		#grallery_close:hover {opacity: 1;}
		#grallery_prev {position: absolute; top: 0px; left: 0px; cursor: pointer; z-index: 9998; height: 100%; width: 50%; text-align: left; background-image: url('/plugins/js/grallery/grallery_empty.png');}
			#grallery_prev img {position: relative; top: 45%; left: 1%;}
		#grallery_next {position: absolute; top: 0px; right: 0px; cursor: pointer; z-index: 9998; height: 100%; width: 50%; text-align: right; background-image: url('/plugins/js/grallery/grallery_empty.png');}
			#grallery_next img {position: relative; top: 45%; right: 1%;}
			
.grallery {cursor: url('grallery_cursor_zoom.png'), -moz-zoom-in;}

.input_error {border: 1px solid #DD4C39 !important; color: #DD4C39 !important; box-shadow: 0 0 3px #DD4C39 !important;}
.error_label {position: relative; display: inline; vertical-align: top;}
	.error_label .absolute {position: absolute; top: -40px; left: 0px; z-index: 10;}
		.error_label .relative {position: relative;}
		.error_label .relative:after {top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-top-color: #DD4C39; border-width: 7px; left: 10%;}
			.error_label .t {background-color: #DD4C39; padding: 10px; color: white; border-radius: 4px; min-width: 235px; white-space: nowrap;}